Update multipath version.
--- diff/drivers/md/dm-mpath.c	2004-09-28 18:47:57.000000000 +0100
+++ source/drivers/md/dm-mpath.c	2004-09-28 18:47:51.000000000 +0100
@@ -652,7 +652,7 @@
  *---------------------------------------------------------------*/
 static struct target_type multipath_target = {
 	.name = "multipath",
-	.version = {1, 0, 2},
+	.version = {1, 0, 3},
 	.module = THIS_MODULE,
 	.ctr = multipath_ctr,
 	.dtr = multipath_dtr,
@@ -678,7 +678,10 @@
 		return -EINVAL;
 	}
 
-	DMINFO("dm_multipath version 0.2.1 loaded");
+	DMINFO("dm-multipath version %u.%u.%u loaded",
+	       multipath_target.version[0], multipath_target.version[1],
+	       multipath_target.version[2]);
+
 	return r;
 }
 
